/** @file  lm92.h
 *  @brief LM92 I2C temperature sensor 
 */
#ifndef LM92_H
#define LM92_H

#include "port.h"


#define LM92_ADR 0x90 // A0 A1 = 00

s16 
lm92_read_temperature();

s8 
lm92_get_signed_temperature();


#endif
